1
vote
2answers
2k views

Installing Samba 4.0.7 on CentOS 6.4

CentOS 6.4's yum repo has only 4.0.0. I see some major security and stability patches since then. So I signed up for SerNet, and followed their directions to install their GPG key. Then I did: ...
3
votes
6answers
5k views

Python 2.7 on CentOS 5

Are there any half-official repositories for CentOS 5 with Python 2.7? EPEL provides only Python 2.6